Package org.linphone.core

# Interface PlayerListener

All Known Implementing Classes:
  `PlayerListenerStub`

public interface PlayerListener
An object to handle the callbacks for the handling a `Player` objects.

## Method Summary

Modifier and Type
Method
Description
`void`
`onEofReached(Player player)`
Gets the end-of-file reached callback.

## Method Details

### onEofReached

void onEofReached(@NonNull Player player)
Gets the end-of-file reached callback.